glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Marshalling utilities Utility class for internal wrapper use System.Object
- Method
  System.String `` To be added a a To be added
- Method
  System.String[] `` To be added a a To be added
- Method
  System.IntPtr `` To be added a a To be added
- Method
  System.IntPtr `` To be added a a To be added
- Method
  System.String[] `` `` To be added a a a To be added
- Method
  System.IntPtr `` To be added a a To be added
- Method
  System.DateTime `` To be added a a To be added
- Method
  System.Char `` Marshals a UCS4 character represented as an uint to a UTF16 char. a a
- Method
  System.UInt32 `` Marshals a UTF16 char to a UCS4 character represented as an uint. a a